La bibliothèque 'C:\inetpub\clientroot\dh1021g\snawelle\webdev\snawelle.wdl' a été créée avec une version plus récente de WINDEV ou de WEBDEV. Elle ne peut pas être utilisée.

Que s'est-il passé ? La bibliothèque 'C:\inetpub\clientroot\dh1021g\snawelle\webdev\snawelle.wdl' a été créée avec une version plus récente de WINDEV ou de WEBDEV. Elle ne peut pas être utilisée. Code erreur : 1107 Niveau : erreur fatale Dump de l'erreur du module 'wd220vm64.dll' (22.0.318.0). Identifiant des informations détaillées (.err) : 1107

(25, ERR_MSG_BOX)